<?php
define('DB_SERVER','localhost');
define('DB_USER','communi1_user');
define('DB_PASS' ,'3i]Hyd+24Z$m');
define('DB_NAME', 'communi1_cba');
$con = mysqli_connect(DB_SERVER,DB_USER,DB_PASS,DB_NAME);

// Check connection
if (mysqli_connect_errno())
{
echo "Failed to connect to MySQL: " . mysqli_connect_error();
 }

?>

